
#wb_header { height: 152px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1090px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: #d1cdd1 none repeat left top; background-size: auto auto; }
body { background: #ffffff none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: #fafafa none no-repeat center top; }
body, .wb_sbg { min-width: 768px; min-height: 1342px; }
.wb_cont_inner { width: 768px; }
.wb_cont_bg { width: 768px; margin-left: -384px; }
.root { height: 1292px; min-height: 1342px; }
#wb_element_instance123 { top: 57px; left: 394px; min-width: 366px; width: 366px; min-height: 30px; height: 30px; display: block; z-index: 766; }
#wb_element_instance123 > .wb_shp { background: #a19ea1 none repeat scroll left top; background-size: auto auto; border: 2px solid #e6e3e6; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 366px; height: 30px; }
#wb_element_instance124 { top: 63px; left: 643px; min-width: 106px; width: 106px; min-height: 24px; height: 24px; display: block; z-index: 768; }
#wb_element_instance125 i { width: 24px; height: 24px; font-size: 24px; }
#wb_element_instance125 { top: 61px; left: 613px; min-width: 24px; width: 24px; min-height: 24px; height: 24px; display: block; z-index: 770; }
#wb_element_instance126 { top: 108px; left: 14px; min-width: 746px; width: 746px; min-height: 35px; height: 35px; display: block; z-index: 971; }
#wb_element_instance126 > ul { display: block; }
#wb_element_instance126 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance126, #wb_element_instance126 ul { text-align: center; }
#wb_element_instance126 ul ul { background: #e8e8e8 none repeat right top; }
#wb_element_instance126 li { margin: 0px 10px 0px 10px; }
#wb_element_instance126 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #121212; line-height: 15px; background: transparent none no-repeat center top; }
#wb_element_instance126 li.over > a, #wb_element_instance126 li:focus > a { border: 0px none #000000; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff3300; line-height: 15px; background: transparent none no-repeat center top; }
#wb_element_instance126 li.active > a { border: 0px none #000000; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff2802; line-height: 15px; background: transparent none no-repeat center center; }
#wb_element_instance126:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance126:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance126:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance127 i { width: 27px; height: 27px; font-size: 27px; }
#wb_element_instance127 { top: 58px; left: 405px; min-width: 27px; width: 27px; min-height: 27px; height: 27px; display: block; z-index: 773; }
#wb_element_instance128 { top: 63px; left: 433px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; z-index: 776; }
#wb_element_instance129 { top: 3px; left: 14px; min-width: 269px; width: 269px; min-height: 84px; height: 84px; display: block; z-index: 769; }
#wb_element_instance129 img { width: 269px; height: 84px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance130 { top: 24px; left: 30px; min-width: 702px; width: 702px; min-height: 52px; height: 52px; display: block; z-index: 764; }
#wb_element_instance131 { top: 10px; left: 14px; min-width: 186px; width: 186px; min-height: 32px; height: 32px; display: block; z-index: 247; }
#wb_element_instance132 { top: 52px; left: 9px; min-width: 750px; width: 750px; min-height: 656px; height: 656px; display: block; z-index: 139; }
#wb_element_instance132 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 750px; height: 656px; }
#wb_element_instance133 { top: 0px; left: 14px; min-width: 746px; width: 746px; min-height: 990px; height: 990px; display: block; z-index: 248; background: #000000; touch-action: manipulation; }
#wb_element_instance133 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance133 .wb-lightbox-title { font-size: 20px; font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance133 .wb-lightbox-description { font-size: 16px; font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance134 { top: 96px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance124 p:last-child { margin-bottom: 0; }
#wb_element_instance125 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance127 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance128 p:last-child { margin-bottom: 0; }
#wb_element_instance129 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance130 p:last-child { margin-bottom: 0; }
#wb_element_instance131 p:last-child { margin-bottom: 0; }


@media (min-width: 992px) {
	#wb_header { height: 150px; }
	#wb_main { height: 1090px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 1340px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1290px; min-height: 1340px; }
	#wb_element_instance123 { top: 60px; left: 520px; min-width: 450px; width: 450px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance123 > .wb_shp { width: 450px; height: 37px; }
	#wb_element_instance124 { top: 67px; left: 828px; min-width: 136px; width: 136px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance125 i { width: 24px; height: 23px; font-size: 23px; }
	#wb_element_instance125 { top: 68px; left: 800px; min-width: 24px; width: 24px; min-height: 23px; height: 23px; display: block; }
	#wb_element_instance126 { top: 109px; left: 14px; min-width: 956px; width: 956px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance126 > ul { display: block; }
	#wb_element_instance127 i { width: 30px; height: 24px; font-size: 24px; }
	#wb_element_instance127 { top: 67px; left: 528px; min-width: 30px; width: 30px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance128 { top: 68px; left: 560px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance129 { top: 10px; left: 14px; min-width: 252px; width: 252px; min-height: 78px; height: 78px; display: block; }
	#wb_element_instance129 img { width: 252px; height: 78px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance130 { top: 24px; left: 74px; min-width: 840px; width: 840px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance131 { top: 10px; left: 18px; min-width: 262px; width: 262px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance132 { top: 50px; left: 18px; min-width: 952px; width: 952px; min-height: 837px; height: 837px; display: block; }
	#wb_element_instance132 > .wb_shp { width: 952px; height: 837px; }
	#wb_element_instance133 { top: 0px; left: 14px; min-width: 956px; width: 956px; min-height: 990px; height: 990px; display: block; }
	#wb_element_instance134 { top: 96px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 149px; }
	#wb_main { height: 1040px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1289px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1289px; min-height: 1289px; }
	#wb_element_instance123 { top: 70px; left: 665px; min-width: 525px; width: 525px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance123 > .wb_shp { width: 525px; height: 30px; }
	#wb_element_instance124 { top: 72px; left: 1020px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance125 i { width: 29px; height: 23px; font-size: 23px; }
	#wb_element_instance125 { top: 72px; left: 985px; min-width: 29px; width: 29px; min-height: 23px; height: 23px; display: block; }
	#wb_element_instance126 { top: 109px; left: 10px; min-width: 1180px; width: 1180px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance126 > ul { display: block; }
	#wb_element_instance127 i { width: 30px; height: 24px; font-size: 24px; }
	#wb_element_instance127 { top: 72px; left: 675px; min-width: 30px; width: 30px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance128 { top: 72px; left: 705px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance129 { top: 0px; left: 10px; min-width: 330px; width: 330px; min-height: 103px; height: 103px; display: block; }
	#wb_element_instance129 img { width: 330px; height: 103px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance130 { top: 24px; left: 46px; min-width: 1098px; width: 1098px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance131 { top: 10px; left: 10px; min-width: 290px; width: 290px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance132 { top: 10px; left: 10px; min-width: 1180px; width: 1180px; min-height: 870px; height: 870px; display: block; }
	#wb_element_instance132 > .wb_shp { width: 1180px; height: 870px; }
	#wb_element_instance133 { top: 0px; left: 10px; min-width: 1180px; width: 1180px; min-height: 990px; height: 990px; display: block; }
	#wb_element_instance134 { top: 96px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
